[Desktop Entry]
Encoding=UTF-8
Name=Taskbar
Name[af]=kasbar
Name[ar]=شريط المهام
Name[az]=Vəzifə Çubuğu
Name[bg]=Панел за задачи
Name[br]=BarrennDleadoÃ¹
Name[ca]=Barra de tasques
Name[cs]=Pruh úloh
Name[da]=Opgavelinje
Name[de]=Fensterleiste
Name[el]=Γραμμή Εργασιών
Name[eo]=Tasklistelo
Name[es]=Barra de tareas
Name[et]=Tegumiriba
Name[eu]=Lan Barra
Name[fi]=Tehtäväpalkki
Name[fr]=Barre des tâches
Name[gl]=Barra de tarefas
Name[he]=שורת המשימות
Name[hr]=Traka sa zadacima
Name[hu]=Feladatlista
Name[is]=Verkefnaslá
Name[it]=Barra delle applicazioni
Name[ja]=タスクバー
Name[ko]=작업줄
Name[lt]=Užduočių juosta
Name[lv]=Uzdevumu josla
Name[mk]=Таскбар
Name[nb]=Oppgavelinje
Name[nl]=Takenbalk
Name[nn]=Oppgåvelinje
Name[oc]=Barra de tasques
Name[pl]=Pasek zadań
Name[pt]=Barra de Tarefas
Name[pt_BR]=Barra de tarefas
Name[ro]=Bară de procese
Name[ru]=Панель задач
Name[sk]=Panel úloh
Name[sl]=Opravilna vrstica
Name[sv]=Aktivitetsfält
Name[ta]=¦ºÂüÀð¨¼
Name[th]=แถบหน้าต่างงาน
Name[tr]=Görev Çubuğu
Name[uk]=Смужка задач
Name[ven]=Bara ya mushumo
Name[vi]=Thanh tác vụ
Name[xh]=Ibar yomsebenzi
Name[xx]=xx
Name[zh_CN]=任务条
Name[zh_TW]=工作列
Name[zu]=Ibar yomsebenzi

Comment=The default taskbar panel applet.
Comment[af]=die verstek kasbar paneel miniprogram.
Comment[ar]=بريمج شريط المهام الإفتراضي
Comment[az]=Əsas vəzifə çubuğu paneli.
Comment[bg]=Аплет на панела за списъка от задачи (по подразбиране).
Comment[br]=An arloadig barrenn ar poellaoÃ¹ dre ziouer
Comment[bs]=Osnovni taskbar applet za panel
Comment[ca]=L'aplet de plafó de la barra de tasques per omissió.
Comment[cs]=Výchozí applet s pruhem úloh
Comment[da]=Standard-opgavelinjepanelprogram
Comment[de]=Standardmäßiger Bereich für offene Fenster in der Kontrollleiste
Comment[el]=Εφαρμογίδιο για προκαθορισμένη γραμμή εργασιών.
Comment[eo]=La origina tasklistela panelaplikaĵeto.
Comment[es]=La barra de tareas predeterminada (applet del panel).
Comment[et]=Paneelil töötav tegumiriba aplett
Comment[eu]=Lan Barra Aurremugatua paneleko appleta
Comment[fi]=Oletusohjelmapalkki
Comment[fr]=L'applet de barre des tâches par défaut
Comment[gl]=A applet coa barra de tarefas por omisión para o panel.
Comment[he]=ברירת מחדל של יישומון שורת משימות ללוח
Comment[hu]=Az alapértelmezett tálcaalkalmazás.
Comment[id]=Applet panel taskbar default
Comment[is]=Sjálfgefna verkefnasláin (íforrit)
Comment[it]=Applet per la barra delle applicazioni predefinita
Comment[ja]=標準のタスクバーパネルアプレット
Comment[ko]=기본 작업줄 패널 애플릿
Comment[lt]=Nutylima užduočių juostos pulto priemonė.
Comment[lv]=Noklusētās uzdevumjoslas paneļa aplets
Comment[mk]=Вообичаениот таскбар панел аплет.
Comment[mt]=L-applet tal-pannell tat-taskbar standard.
Comment[nb]=Standard oppgavelinje som panelapplet.
Comment[nl]=De standaard takenbalkpaneel-applet
Comment[nn]=Standard oppgåvelinje.
Comment[oc]=L'aplet de plafon de la barra de tasquas per omission.
Comment[pl]=Domyśly pasek zadań dla panela
Comment[pt]=A barra de tarefas por omissão.
Comment[pt_BR]=O miniaplicativo padrão de barra de tarefas do Painel
Comment[ro]=Miniaplicaţia implicită pentru bara de procese
Comment[ru]=Аплет панели списка задач (по умолчанию).
Comment[sk]=Štandardný applet prepínača panelu.
Comment[sl]=Privzeti vstavek za opravilno vrstico na pultu
Comment[sr]=Predefinisani taskbar aplet za panel.
Comment[sv]=Det förvalda miniprogrammet för att visa aktivitetsfältet i panelen
Comment[ta]=¦¸¡¼¡¿¢¨Äî ¦ºÂüÀð¨¼ô ÀÄ¸ì ÌÚ¿¢Ãø
Comment[th]=แอพเพล็ตถาดงานโดยปริยายของพาเนล
Comment[tr]=Öntanımlı görev çubuğu paneli.
Comment[uk]=Типовий аплет панелі смужки задач.
Comment[vi]=Applet trên panel cho thanh tác vụ mặc định.
Comment[xh]=I applet yeqela lenjongo ethile yebar yomsebenzi engagqibekanga.
Comment[xx]=xx
Comment[zh_CN]=默认的任务栏面板小程序。
Comment[zh_TW]=預設的工作列面板小程式。
Comment[zu]=Ibha yomsebenzi ongaqedekanga yephanela le applet

Icon=taskbarapplet

X-KDE-Library=taskbar_panelapplet
X-KDE-UniqueApplet=true
